html,
body {
  height: 100%;
}
body {
  font-size: 14px;
}
a:hover {
  text-decoration: none;
}
/* Transition for Hover & Focus states */
a,
a:hover,
.trsn,
.trsn:hover,
.trsn:focus,
input.text,
input.text:focus,
button.trsn:hover,
select.select,
select.select:hover {
  text-decoration: none !important;
  -webkit-transition: all 0.2s linear !important;
  -moz-transition: all 0.2s linear !important;
  -ms-transition: all 0.2s linear !important;
  -o-transition: all 0.2s linear !important;
  transition: all 0.2s linear !important;
}
ol,
ul {
  list-style: none;
}

h4.pull-left,
h4.pull-right {
  font-size: 0.95rem;
}
.no-label {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}
img {
  max-width: 100%;
}

/**Product**/
.nopaddingtop {
  padding-top: 0 !important;
}

.maxStockQty {
  border-color: red !important;
}

.maxStockAdc {
  background: #c0c0c0 !important;
  border-color: #c0c0c0 !important;
  pointer-events: none;
  cursor: default;
}

.hidden {
  display: none !important;
}

.main-product-image img {
  width: 100%;
  height: 100%;
}
.product-block-discount,
.product-form-discount {
  font-size: 12px;
  font-style: italic;
  color: #666666;
  text-decoration: line-through;
  white-space: nowrap;
}

.product-form-price {
  font-weight: bold;
  font-size: 18px;
}
.product-block-description p:empty,
.description p:empty {
  min-height: 1.5em;
}
.description iframe {
  width: 100%;
}
.description img {
  max-width: 100%;
}
.carousel-control {
  color: #ccc;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.9);
}
.carousel-control.right,
.carousel-control.left {
  background: none;
}
.carousel-control:focus,
.carousel-control:hover {
  opacity: 0.3;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
  width: 30px;
  height: 30px;
}

/** Pages **/

.page p:empty {
  min-height: 1.5em;
}

/**Contact**/
ul#contact-list {
  padding: 0;
  margin-bottom: 20px;
}
/**Checkout**/
#payments_options ul,
#shipping_options ul {
  padding: 0;
}
#payments_options .payment_information {
  padding: 0 0 0 20px;
}
#payments_options .payment_information img {
  width: 280px;
}
#review-cart-totals h5 {
  font-weight: bold;
}
.table-qty {
  width: 85px;
}
@media (max-width: 720px) {
  .table-qty {
    width: 95px;
  }
}
#contacts h2.legend,
#shipping_address h2.legend,
#billing_address h2.legend,
#other h2.legend {
  margin-bottom: 15px;
}
.checkout-container .checkbox input[type='checkbox'],
.checkout-container .checkbox-inline input[type='checkbox'],
.checkout-container .radio input[type='radio'],
.checkout-container .radio-inline input[type='radio'] {
  margin-left: 0px;
  margin-top: 3px;
}
.checkout-container #contacts,
.checkout-container #shipping_address,
.checkout-container #other {
  background: #fff;
  margin: 0 0 20px 0;
  border-top: 3px solid;
  border-left: solid 1px rgba(211, 211, 211, 0.4) !important;
  border-right: solid 1px rgba(211, 211, 211, 0.4) !important;
  border-bottom: solid 1px rgba(211, 211, 211, 0.4) !important;
}
#contacts h2.legend,
#shipping_address h2.legend,
#other h2.legend,
#shipping h2.legend,
#payments h2.legend {
  border-top: none;
}
#payments .card,
#shipping .card {
  padding: 0 20px;
}
.checkbox label {
  display: inline;
}
.loader {
  border: 4px solid #ccc;
  border-top: 4px solid #999;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  margin: 7px auto 0;
  left: 0;
  right: 0;
  animation: spin 2s linear infinite;
  position: absolute;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.alert-box.alert {
  background: none;
  border: none;
  margin-bottom: 0;
  padding: 3px 0 0 1px;
  font-size: 11px;
  color: #f00;
}

.badge {
  font-size: 100%;
}
.badge a {
  color: #fff;
  text-decoration: underline !important;
}
#checkout .form-group {
  min-height: 80px;
}
/**Customer**/
#credentials {
  overflow: auto;
}
#credentials .label-danger {
  margin: 10px 0 0 0;
  float: left;
  padding: 5px 10px;
}
.billing_address,
.shipping_address {
  padding: 15px 0;
  border-top: solid 1px #ddd;
}

a.product_digital {
  font-size: 12px;
}
#customer-order-table .table > tbody > tr > td {
  padding: 20px 8px;
}

@media (max-width: 640px) {
  .navbar-left {
    float: left !important;
  }
  .navbar-right {
    margin-right: -15px;
  }
  .navbar-right ~ .navbar-right {
    margin-right: 0;
  }
}

@media only screen and (max-width: 991px) {
  /****MENU****/
  .navbar-form {
    margin: 0;
    border-top: none;
  }

  #login-link span.customer-name {
    width: 100%;
    display: inline;
    float: none;
  }

  #navbar-collapse-1 {
    overflow-y: auto !important;
    max-height: 350px !important;
    overflow-x: hidden !important;
  }

  #navbar-collapse-1
    > ul.nav.navbar-nav.navbar-right
    > li.dropdown.open
    > ul
    > li.dropdown
    > ul,
  #navbar-collapse-1
    > ul.nav.navbar-nav.navbar-right
    > li.dropdown.open
    > ul
    > li.dropdown
    > ul
    > li
    > ul {
    display: block;
    padding: 0 0 0 10px;
  }

  #navbarContainerMobile li ul.dropdown-menu {
    background: none;
    border: 0;
    padding: 0;
    font-size: 1em;
  }
}

#whatsapp {
  display: none;
}
/****SLIDER MOBILE STYLE ****/
@media only screen and (min-width: 1680px) {
  #carousel-home .carousel-inner {
    height: 480px;
  }
}
@media only screen and (max-width: 1280px) {
  #carousel-home .carousel-inner {
    height: 360px;
  }
}
@media (max-width: 1024px) {
  #carousel-home .carousel-inner {
    height: 290px;
  }
}
@media (max-width: 768px) {
  #whatsapp {
    display: inline-block;
  }
  #carousel-home .carousel-inner {
    height: 210px;
  }

  #product-sharing i.fab {
    font-size: 2em;
  }
}
@media (max-width: 640px) {
  #carousel-home .carousel-inner {
    height: 180px;
  }
}
@media (max-width: 481px) {
  #carousel-home .carousel-inner {
    height: 130px;
  }

  .price-mob {
    float: none;
    margin-bottom: 20px;
  }
}
@media (max-width: 479px) {
  #carousel-home .carousel-inner {
    height: 110px;
  }
}

.mobilenav {
  width: 320px;
  height: 100%;
  top: 0;
  position: fixed;
  z-index: 100;
}

.mobilenav-inner {
  background: #222;
  left: 0;
  top: 0;
  height: 100%;
  width: 255px;
  overflow-y: auto;
  overflow-x: hidden;
  padding-bottom: 140px;
}

.mobilenav.open {
  -webkit-transform: translate(0);
  transform: translate(0);
}

.mobilenav .menu-header {
  height: 60px;
  width: 320px;
  background: #222;
  position: relative;
  z-index: 10;
  border-bottom: 1px solid #555;
}

.mobilenav .menu-header .item {
  width: 85px;
  border-right: 1px solid #555;
  border-bottom: 1px solid #555;
  height: 60px;
  float: left;
  z-index: 2;
  display: table;
  text-transform: uppercase;
}

.mobilenav .menu-header .item.active {
  background: #000;
}

.mobilenav .menu-header .item-1 i {
  font-size: 1.5em;
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  color: #eee;
}

.mobilenav .menu-header .item-2 i,
.mobilenav .menu-header .item-3 i {
  position: absolute;
  top: 20px;
}
.mobilenav .menu-header .item-2 i {
  left: 145px;
}
.mobilenav .menu-header .item-3 i {
  left: 230px;
  color: #eee;
}

.mobilenav .menu-header .item-2 span,
.mobilenav .menu-header .item-3 span {
  display: table-cell;
  vertical-align: middle;
  font-weight: 500;
  padding-left: 20px;
  color: #eee;
}

.mobilenav .menu-header .item-1.active i,
.mobilenav .menu-header .item-2.active span,
.mobilenav .menu-header .item-3.active span {
  color: #fff;
}

.mobilenav .menu-header .item-1 {
  text-align: center;
}
.mobilenav .lang-menu {
  background: #000;
  width: 255px;
  position: absolute;
  top: 60px;
  left: 0;
  -webkit-transform: translateX(-255px);
  transform: translateX(-255px);
  z-index: 5;
}

.mobilenav .menu-header .item-2.active .lang-menu,
.mobilenav .menu-header .item-3.active .lang-menu {
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
}

.mobilenav .lang-menu a {
  padding: 0 20px;
  height: 50px;
  line-height: 50px;
  border-bottom: 1px solid #e1e1e1;
  text-transform: uppercase;
  color: #eee;
  display: block;
}

.menu-header .item-1.active #search_mini_form_mobile {
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
}

#search_mini_form_mobile {
  background: #000;
  padding: 0 20px;
  height: 60px;
  border-bottom: 1px solid #666;
  position: absolute;
  width: 255px;
  left: 0;
  top: 60px;
  z-index: 1;
  -webkit-transform: translateX(-255px);
  transform: translateX(-255px);
}

#search_mini_form_mobile input {
  background: none;
  border-width: 0 0 1px 0;
  border-color: #333;
  border-style: solid;
  height: 35px;
  padding: 0;
  margin: -10px 0 0 0;
  width: 100%;
  border-radius: 0 !important;
  line-height: 2;
  color: #fff;
}

.mobilenav .menu-mobile {
  padding: 0;
  margin: 0;
}

.mobilenav .dropdown-toggle::after {
  border-top: 0.3em solid transparent;
  border-right: 0.3em solid transparent;
  border-bottom: 0.3em solid transparent;
  border-left: 0.3em solid;
  position: absolute;
  right: 20px;
  top: 20px;
}

.mobilenav .menu-mobile li a {
  padding: 15px 20px;
  height: auto;
  line-height: 24px;
  border-bottom: 1px solid #555;
  text-transform: uppercase;
  color: #eee;
  display: block;
  cursor: pointer;
}
.mobilenav .menu-mobile li a:hover,
.mobilenav .menu-mobile li a:active {
  color: #eee;
}

.mobilenav .menu-mobile li.has-dropdown .dropdown {
  position: absolute;
  background: #000;
  padding: 0;
  width: 255px;
  right: -255px;
  display: none;
  top: 0;
}

.mobilenav .menu-mobile li.has-dropdown .dropdown.active {
  display: block;
}

.mobilenav .menu-mobile li.has-dropdown ul.dropdown a {
  text-transform: none;
}

.mobilenav .menu-mobile li.has-dropdown ul.dropdown a.top-category {
  background: #000;
  font-weight: 600;
  text-transform: uppercase;
}

.mobilenav .menu-mobile li.has-dropdown ul.dropdown a.goto span {
  text-transform: uppercase;
}

.mobilenav .menu-mobile li.has-dropdown.active .dropdown {
  display: block;
}

.mobilenav .menu-mobile li.has-dropdown a.first-trigger i,
.mobilenav .menu-mobile li.has-dropdown a.last-trigger i {
  float: right;
  top: 5px;
  position: relative;
}

.mobilenav .menu-mobile.active {
  -webkit-transform: translateX(-255px);
  transform: translateX(-255px);
}

.mobilenav .menu-mobile.level-2 {
  -webkit-transform: translateX(-510px);
  transform: translateX(-510px);
}

.mobilenav .menu-mobile.level-3 {
  -webkit-transform: translateX(-765px);
  transform: translateX(-765px);
}

.mobilenav .menu-mobile.level-4 {
  -webkit-transform: translateX(-1020px);
  transform: translateX(-1020px);
}

.mobilenav .menu-mobile.level-5 {
  -webkit-transform: translateX(-1020px);
  transform: translateX(-1020px);
}

.mobilenav .menu-mobile.level-6 {
  -webkit-transform: translateX(-1275px);
  transform: translateX(-1275px);
}

.mobilenav .menu-mobile.level-7 {
  -webkit-transform: translateX(-1530px);
  transform: translateX(-1530px);
}

.menu-mobile li.has-dropdown a.back-level-2 {
}

.mobilenav .menu-mobile li.social-item {
  width: 100%;
  float: left;
}

.mobilenav .menu-mobile li.social-item a {
  display: block;
  font-size: 0.8rem !important;
  border: none;
  position: relative;
  right: 3px;
  padding: 10px 20px;
}
#navbarsContainer .nav-item {
  float: left;
}
.navbar-toggleable-md .navbar-nav {
  display: block;
}
.navbar-toggleable-md {
  height: auto;
  line-height: 3.571rem;
  text-transform: uppercase;
}

.navbar-toggleable-md .dropdown {
  position: initial;
}
.navbar-toggleable-md.vertical_menu .dropdown {
  position: relative;
}
.navbar-toggleable-md.vertical_menu .dropdown-toggle::after {
  right: 15px;
  position: absolute;
  top: 26px;
}
.navbar-toggleable-md.vertical_menu
  ul.dropdown-menu.multi-level
  .dropdown-toggle::after {
  border-left: 0.3em solid;
  border-top: 0.3em solid transparent;
  border-bottom: 0.3em solid transparent;
  right: 10px;
  position: absolute;
  top: 18px;
}

.navbar-toggleable-md.vertical_menu .navbar-collapse li.dropdown a {
  padding-right: 40px !important;
}

ul.dropdown-menu.multi-level {
  margin: -1px 0 0 0;
  padding: 0;
  border: 0;
  top: 100%;
  border-radius: 0;
  background: #f9f9f9;
  min-width: 100%;
  line-height: 2.8rem;
}
.navbar-toggleable-md.vertical_menu ul.dropdown-menu.multi-level {
  position: absolute;
  left: auto;
  min-width: 160%;
  min-width: -webkit-max-content;
  min-width: -moz-max-content;
}
.navbar-toggleable-md.vertical_menu ul.dropdown-menu.multi-level .multi-level {
  top: 1px;
  left: 100%;
  min-width: 100%;
}
#credentials .error,
#customer_details .error,
#coupon_form .error {
  color: #721c24;
  background-color: #f8d7da;
  padding: 0.55rem 1.25rem !important;
  margin-bottom: 1rem !important;
  margin-top: 1rem;
  border: 1px solid #f5c6cb;
  border-radius: 0.25rem;
  text-align: center;
  text-transform: none;
}
#customer_details .error {
  margin-top: 20px !important;
  width: 100%;
}
#customer_details #contacts_email .error {
  display: block;
}
#customer_details #contacts_email .error a {
  text-decoration: underline;
}
#credentials .notice {
  color: #0c5460;
  background-color: #d1ecf1;
  padding: 0.55rem 1.25rem !important;
  margin-bottom: 1rem !important;
  margin-top: 1rem;
  border: 1px solid #bee5eb;
  border-radius: 0.25rem;
}
#credentials .warning {
  color: #856404;
  background-color: #fff3cd;
  padding: 0.55rem 1.25rem;
  margin-bottom: 1rem;
  margin-top: 1rem;
  border: 1px solid #ffeeba;
  border-radius: 0.25rem;
}
#contact-page h2.error {
  color: #721c24;
  background-color: #f8d7da;
  padding: 0.55rem 1.25rem;
  margin-bottom: 1rem;
  margin-top: 1rem;
  border: 1px solid #f5c6cb;
  border-radius: 0.25rem;
  font-size: 14px !important;
  line-height: 25px;
  width: 100%;
  text-transform: none;
}
#contact-page h2.success {
  color: #155724;
  background-color: #d4edda;
  padding: 0.55rem 1.25rem;
  margin-bottom: 1rem;
  margin-top: 1rem;
  border: 1px solid #c3e6cb;
  border-radius: 0.25rem;
  font-size: 14px !important;
  line-height: 25px;
  width: 100%;
  text-transform: none;
}
#coupon_form .success {
  color: #155724;
  background-color: #d4edda;
  padding: 0.55rem 1.25rem !important;
  margin-bottom: 1rem !important;
  margin-top: 1rem;
  border: 1px solid #c3e6cb;
  border-radius: 0.25rem;
  text-align: center;
  text-transform: none;
}

.whatsapp-bubble {
    position: fixed;
    z-index: 999;
    bottom: 20px;
    right: 20px;
}

.whatsapp-bubble img {
    width: 200px;
}

.menu-header .item img {
    margin-top: -2px;
}

button#open-menu {
    font-size: 35px;
    margin-top: 12px;
    color: #fff;
}

.fixed-top {
    position: absolute;
    background-color: #01303d;
}

.main-nav{
	background-color: #01303d;
}

.wrap-new-menu{
	cursor:pointer;
}


#wrap-menu{
   display:none;
}

.wrap-new-menu:hover #wrap-menu{
   display:block;
}


.main-nav ul {
    padding: 0;
    padding-top: 0px;
    min-width: 250px;
}

.main-nav ul.menu li a {
    display: block;
    padding: 0px 14px;
    margin: 0px;
    height: 40px;
    line-height: 40px;
      font-size: 14px;
}

.main-nav ul.menu li  {
    position:relative;
}

.main-nav ul.menu li:hover > ul.sub-menu  {
    display: block;
}

.main-nav ul li ul.sub-menu {
    display: none;
    position: absolute;
    left: 250px;
    background-color: #fff;
    box-shadow:1px 0px 10px rgba(0, 0, 0, 0.2);
    width: 875px;
    top: 0;
}

.main-nav .menu .has-submenu::after {
  border-top: 0.3em solid transparent;
  border-right: 0.3em solid transparent;
  border-bottom: 0.3em solid transparent;
  border-left: 0.3em solid;
  position: absolute;
  right: 20px;
  top: 20px;
}

.main-nav ul li ul.sub-menu li {
    width: 19.3%;
    float: left;
    overflow: hidden;
}

.main-nav ul li ul.sub-menu li a{
   color: #01303d !important;
}

.main-nav ul li a i {
    position: absolute;
    right: 13px;
    top: 13px;
}

.navbar-brand, .text-logo {
    font-size: 18px !important;
    color: #fff !important;
}

.input-search{
    background-color: #ececec;
    color: #525252;
  height: 50px !important;
    font-size: 18px;
    border: 2px solid #e18a00;
}

.btn-search{
  background-color: #e18a00;
    border: 0px;
    color: #fff;
    border-radius: 0 .25rem .25rem 0;
    font-size: 19px;
    padding: 0 24px;
  cursor:pointer;
}